uuid: f700fc1a-72f1-4c38-90c3-01a879a73f1d
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_lien
    - node.type.partenaire
  module:
    - link
id: node.partenaire.field_lien
field_name: field_lien
entity_type: node
bundle: partenaire
label: Lien
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
